{
  "login": {
    "labels": {
      "rememberMe": "",
      "autoLogin": "Auto login",
      "instructionsOfLogin": "LOGIN TO YOUR ACCOUNT"
    },
    "fields": {
      "company": "Company",
      "loginId": "Login ID",
      "loginPw": "Login Password"
    },
    "errors": {
      "requireCompany": "",
      "requireLoginId": "",
      "requireLoginPw": ""
    }
  }
}
